@charset "UTF-8";
/* CSS Document */

#sim{
	width:400px;
	margin:auto;
	position:relative;
	zoom:1;
}

input.simu{
	border:1px solid #CCC;
	padding:5px;
	margin:5px;
}

.bout_sim{
	display:inline;
	background-color:transparent;
	border:none;
	color:#e41e13;
	font-family: Arvo, Helvetica, Arial, sans-serif;
	font-weight:bold;
	cursor:pointer;
}



#btmaz{
	position:absolute;
	right:0px;
}

